Subject: SECLP CLAIM
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Dec 2000 03:02:00 -0800 (PST)

Mike, I would appreciate your help on the following matter.  

I attach the e-mail that I sent to David Haug on August 11 of this year about 
the $2.9 million settlement payment that the SECLP  project in the Dominican 
Republic owes us and that they have not paid, and that has been accruing 
interest for years. EECC will have to write off all of this amount unless 
some resolution is achieved.  The e-mail tells the story so I won't repeat 
it, but will just update the note as follows:

After we sent this note, there were several internal Enron meetings between 
EECC and CALME in which it was decided that Dan Castagnola would approach the 
lenders in a last ditch attempt to obtain payment. If the Lenders refused to 
approve payment, then EECC would be freed to file litigation against SECLP to 
recover the full uncompromised amount of the claim (approx $5.6 million, 
excluding interest).
This project was then transferred to Global Markets in connection with the 
CALME breakup, and the owner's efforts to discuss the matter with the Lenders 
seems to have ground to a halt. We do not think that the discussion with the 
Lenders ever occurred.
However, we are still willing to consider alternatives to litigation, such as 
selling the claim to the Enron shareholder in SECLP for the amount of the 
settlement, and allowing the Enron shareholder company to hold and control 
the claim against the project and perhaps have it treated as a capital 
contribution for which shares might be issued later. This would allow EECC to 
clean up its books without taking a write off and allow the Enron shareholder 
to preserve the claim and perhaps capitalize it. 

Please call me when you have had a chance to review this note. Hopefully, we 
can work something out.

LI51600

*********************************

	Larry L Izzo
	08/11/2000 12:18 PM
		 
		 To: David Haug/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: John Schwartzenburg/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: 

David, as you know we have been trying to get the open claim we have with 
SECLP settled for some years now.   I am sending you this note as part of a 
last effort to get this settled, and so it is to be considered part of the 
settlement discussions and used solely in that context, and is without 
prejudice.

For you  convenience, I wanted to summarize the history of  the dispute 
involving the outstanding invoice dated 19 March 1996 from Enron Power 
Construction Company ("EPCC") to Smith/Enron Co-Generation Limited 
Partnership ("Owner") in the amount of $5,586,145.00 ("Claim").

Project History
November 1993   Owner and GE execute the Turnkey Agreement;
November 1993   NTP issued to GE;
May 1994    Phase I Simple Cycle Commercial Operation achieved;
September 1994   Owner and EPCC execute the Construction Completion Agreement 
("CCA"); 
August 1995   Phase II Combined Cycle Commercial Operation achieved;
   
The Construction Completion Agreement.
Under the CCA EPCC administered the final stage of the Turnkey Agreement by 
stepping into the shoes of Owner in order to manage the schedule for 
completion of the work under the Turnkey Agreement.  It is important to 
remember that (i) EPCC had no authority to settle disputes or determine if 
the Commercial Operation was achieved and (ii) EPCC had no warranty 
obligations for GE or any other third person.

The Costs under the Invoice.
Between August 1995 and March 1996 EPCC continued to incur costs including 
additional scope of work items and costs incurred as a result of third party 
actions (Force Majeure).  Our costs totalled $5,586,145 and were included in 
the 19 March 1996 invoice. Since we have not been paid, interest has been 
accruing on that amount.
 
Settlement Discussions.
Beginning 2Q 1996 I personally had discussions with Owner about the Claim.  
We discussed several payout options, most involving insurance proceeds.  EPCC 
and your partner, Smith Cogeneration Dominicana, Inc. executed a settlement 
agreement in early 1997.  This was negotiated personally by Rod Gray, on 
behalf of EI.  However, Owner refused to execute the settlement agreement 
pending Lender approval.  This Lender approval never materialized, and the 
settlement agreement was never signed by the Owner.  However, I was asked by 
Rod, on behalf of EI, to await the insurance settlement.The settlement 
agreement stated that Owner would pay EPCC $2.9MM as follows:
? 6% of Owner insurance proceeds (i.e. 10% of Owner,s 60%) for the first 
$13.5MM gross 
 insurance (max is $800k); and
? 12% of Owner,s insurance proceeds (i.e. 20% of Owner,s 60%) above $13.5MM 
until EECC 
 obtains $2.9MM. 

Meanwhile, we have patiently waited to close out the CCA while Owner resolved 
its claims against the responsible parties including Raytheon/Ebasco, General 
Electric, and Foster Wheeler.   We have spent considerable time and effort 
investigating and addressing issues raised with respect to these liability 
issues even to the point of allowing our personnel to be interviewed.  We 
have waited so long that we had to execute a Tolling Agreement on 1 August 
1999 in order to protect our rights from disappearing due to lack of 
prosecution!  

Finally, in June 2000 your team suggested that the Lenders may consent to the 
settlement agreement if we sent a stern letter outlining our position and 
evidencing our frustration.  Our litigation counsel drafted and sent such a 
letter on June 7, 2000, but Lenders did not consent to the settlement 
agreement. 

Current Status.
We now have no prospect of repayment of the Claim and no path forward.  EPCC 
is prepared to move forward and initiate appropriate proceedings for 
collection of this long overdue outstanding balance, but I wanted to give you 
this letter as notice in case you had another solution to this dilemma.  
Please note that the CCA allows for a 12% per annum interest charge on all 
unpaid amounts and we will include four years at this rate in the arbitration 
claim.

Please respond with your thoughts and comments.  I look forward to discussing 
this matter with you.

Larry

LI36500